[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.GetFilename

Gets the file name passed as an argument to the constructor.

## Declaration

Source position: xmlpropstorage.pas line 103

`public function TXMLConfigStorage.GetFilename: string; override;`

## Function result

File passed as an argument to the overloaded constructor.